RubyGems Navigation menu

cocoapods-rome 1.0.1

Rome makes it easy to build a list of frameworks for consumption outside of Xcode

Versiones:

  1. 1.0.1 - November 06, 2018 (30 KB)
  2. 1.0.0 - April 09, 2018 (30 KB)
  3. 0.8.0 - February 07, 2017 (30 KB)
  4. 0.7.0 - July 18, 2016 (30 KB)
  5. 0.6.0 - July 18, 2016 (30 KB)
Mostrar todas las versiones (17 total)

dependencias de Runtime (2):

  • cocoapods < 2.0, >= 1.1.0
  • fourflusher ~> 2.0
  • dependencias de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propietarios:

    Autores:

    • Boris Bügling

    SHA 256 checksum:

    14484d03612007edcbbb2be2ed8c64d4e0efccfaadd815c0c08773556a22bffc

    Total de descargas 81.987

    Para esta versión 62.199

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: